.banner.banner--small
  .container
    %nav.navbar.navbar-default
      / Brand and toggle get grouped for better mobile display
      .navbar-header
        %button.navbar-toggle.collapsed{"data-target" => "#bs-example-navbar-collapse-1", "data-toggle" => "collapse", :type => "button"}
          %span.sr-only Toggle navigation
          %span.icon-bar
          %span.icon-bar
          %span.icon-bar
        .logo
          %h1
            %a.navbar-brand{:href => "/"} JAYS
      / Collect the nav links, forms, and other content for toggling
      #bs-example-navbar-collapse-1.collapse.navbar-collapse.nav-wil
        %nav#link-effect-2.link-effect-2
          %ul.nav.navbar-nav
            %li
              %a{:href => "https://goo.gl/J5jqwu", :target => "_blank"}
                %span{"data-hover" => "Location"} Location
            %li
              %a.scroll{:href => "#services"}
                %span{"data-hover" => "Courses"} Courses
            %li
              %a.scroll{:href => "#portfolio"}
                %span{"data-hover" => "Gallery"} Gallery
            %li
              %a.scroll{:href => "#mail"}
                %span{"data-hover" => "Get in touch"} Get in touch